body{
    margin:0;
}

header{
	position:relative;
	width:100%;
	height:122px;
	margin:0;
	padding:0;
	background-color:#778899;
	border-radius:2px;
}

#logo{
    width: 120px;
    height: 120px;
    float: left;
}

main{
    width:100%;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
}

header div{
    margin: 0 auto;
    width: 100%;
    height: 120px;
    background-color: #FFFFE0;
    border: 0.5px solid black;
}

header h1{
    text-align: center;
    color:#000000;
    padding-top: 30px;
    font-size: 24px;
}

nav {
    /*padding-top: 20px;*/
    width: 100%;
    text-align: center;
    margin: 0 auto;
}


nav a:hover {
    background-color: #778899;
    font-size: 35px;
}

a {
    text-decoration: none;
    color: black;
}

nav a {
    display: inline-block;
    background-color: #FFFFE0;
    width: 100%;
    height: auto;
    padding: 10px 0;
    font-size: 30px;
    border: 0.5px solid black;
}

.main-info{
    width:100%;
    margin: 0 auto;

}

.links, .main-table, .main-form {
	width:100%;
	margin:auto auto 20px auto;
	height:auto;
	border-radius:2px;
	box-shadow: 0px 0px 5px 2px gray;
	background-color:#FFFFE0;
    text-align:center;
    padding: 10px 0;
}

.main-table{
    margin-top:20px;
    min-height: 400px;
    order: 2;
}

.links {
    order: 0;
}

th{
    border:0.5px solid black;
    padding:25px;
}

img{
    width: 75%;
}

table{
	margin:auto;
	width:70%;
	height:70%;
	padding:10px;
	margin-top:20px;
        border:0px; 
      border-collapse:collapse;
}

td{
	border:0.5px solid black;
    padding:25px;  
}

tr:nth-child(2n){
	background-color:#778899;
}

input[type="text"], input[type="email"], select, textarea, input[type="date"] {
    width: 60%;
}


.text-field{
    border: 2px solid black;
    max-width: 60%;
    line-height: 150%;
    margin: 0 auto;
    border-radius: 10px;
    order: 1;
}

footer{
	width:100%;
	background-color:#778899;
	margin-top:20px;
	text-align: center;
    padding-top: 40px;
    height: 50px;
}
span{
	color:#FFFFE0;
}

@media screen and (min-width: 800px) {
    
    #logo {
        padding-left: 230px;
    }
    
    header div {
        width: 960px;  
    }

    header h1 {
        padding-top: 20px;
        padding-right: 300px;
        font-size: 32px;
    }

    nav{
        padding-top: 20px;
        margin-bottom: 15px;
    }

    nav a {
        width: 316px;
    }

    .links, .main-table, .main-form {
        width:85%;
	    margin:auto auto 20px auto;
	    max-width:960px;
	    height:auto;
        padding: 10px 0;
    }

   img{
       width: 30%;
   }

    .text-field{
        max-width: 30%;
    }

    .links {
        order: 0;
    }

    .main-table {
        order: 0;
    }

    .main-form {
        order: 0;
    }
}